Loading...
Searching...
No Matches
_PurplePluginUiInfo Struct Reference

## Data Fields

PurplePluginPrefFrame *(* | get_plugin_pref_frame )(PurplePlugin *plugin)
int | page_num
| Reserved.
PurplePluginPrefFrame * | frame
| Reserved.
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

Definition at line 173 of file plugin.h.

## Field Documentation

## _purple_reserved1

void(* _PurplePluginUiInfo::_purple_reserved1) (void)

Definition at line 179 of file plugin.h.

## _purple_reserved2

void(* _PurplePluginUiInfo::_purple_reserved2) (void)

Definition at line 180 of file plugin.h.

## _purple_reserved3

void(* _PurplePluginUiInfo::_purple_reserved3) (void)

Definition at line 181 of file plugin.h.

## _purple_reserved4

void(* _PurplePluginUiInfo::_purple_reserved4) (void)

Definition at line 182 of file plugin.h.

## frame

PurplePluginPrefFrame* _PurplePluginUiInfo::frame

Reserved.

Definition at line 177 of file plugin.h.

## get_plugin_pref_frame

PurplePluginPrefFrame *(* _PurplePluginUiInfo::get_plugin_pref_frame) (PurplePlugin *plugin)

Definition at line 174 of file plugin.h.

## page_num

int _PurplePluginUiInfo::page_num

Reserved.

Definition at line 176 of file plugin.h.

The documentation for this struct was generated from the following file:

- plugin.h